div#container
{
   width: 1600px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FAF0E6;
   background-image: url('images/Wolke64.JPG');
   background-attachment: fixed;
   background-position: center center;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Marquee1 
{
   background-color: transparent;
   background-image: none;
   border: 2px solid #000000;
   border-radius: 0px;
   overflow-y: hidden;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Marquee1 div
{
   text-align: center;
}
#wb_Marquee1
{
   overflow: hidden;
   position: relative;
}
#Marquee1
{
   position: absolute;
   width: 100%;
   height: auto;
   margin: 0;
   padding: 0;
   animation: Marquee1-marquee 5000ms linear infinite;
}
@keyframes Marquee1-marquee
{
   0%
   {
   transform: translateY(-100%);
   }
   100%
   {
   transform: translateY(100%);
   }
}
#wb_Marquee1:hover #Marquee1
{
   animation-play-state: paused;
}
#NavigationBar2 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar2 ul.navbar li
{
   height: 30px;
   width: 179px;
   margin: 0 0 12px 0;
   vertical-align: bottom;
   overflow: hidden;
}
#NavigationBar2 ul.navbar li a
{
   position: relative;
   display: block;
}
#NavigationBar2 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
   top: -30px;
}
#NavigationBar2.affix
{
   top: 0 !important;
   position: fixed !important;
   left: 50% !important;
   margin-left: -793px;
}
#NavigationBar2 .item-name
{
   display: none !important;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar li
{
   height: 30px;
   width: 164px;
   margin: 0 0 6px 0;
   vertical-align: bottom;
   overflow: hidden;
}
#NavigationBar1 ul.navbar li a
{
   position: relative;
   display: block;
}
#NavigationBar1 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NavigationBar1 .item-name
{
   display: none !important;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   box-shadow: 2px 2px 10px #000000;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   box-shadow: 2px 2px 10px #000000;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   box-shadow: 2px 2px 10px #000000;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   box-shadow: 2px 2px 10px #000000;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   box-shadow: 2px 2px 10px #000000;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   box-shadow: 2px 2px 10px #000000;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text8 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text3 div
{
   text-align: center;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text6 div
{
   text-align: center;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text7 div
{
   text-align: center;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text9 div
{
   text-align: center;
}
#wb_Image1
{
   position: absolute;
   left: 213px;
   top: 359px;
   width: 290px;
   height: 664px;
   z-index: 6;
}
#wb_Marquee1
{
   position: absolute;
   left: 404px;
   top: 18px;
   width: 396px;
   height: 80px;
   text-align: center;
   z-index: 0;
}
#wb_Text4
{
   position: absolute;
   left: 706px;
   top: 1035px;
   width: 295px;
   height: 63px;
   text-align: center;
   z-index: 14;
}
#wb_Image2
{
   position: absolute;
   left: 1093px;
   top: 2619px;
   width: 80px;
   height: 31px;
   z-index: 3;
}
#wb_Text5
{
   position: absolute;
   left: 216px;
   top: 1774px;
   width: 287px;
   height: 42px;
   text-align: center;
   z-index: 15;
}
#wb_Image3
{
   position: absolute;
   left: 702px;
   top: 359px;
   width: 299px;
   height: 664px;
   z-index: 7;
}
#NavigationBar1
{
   position: absolute;
   left: 522px;
   top: 2619px;
   width: 164px;
   height: 36px;
   z-index: 2;
}
#NavigationBar2
{
   position: absolute;
   left: 7px;
   top: 102px;
   width: 179px;
   height: 798px;
   z-index: 1;
}
#wb_Text6
{
   position: absolute;
   left: 705px;
   top: 1774px;
   width: 297px;
   height: 42px;
   text-align: center;
   z-index: 16;
}
#wb_Image4
{
   position: absolute;
   left: 213px;
   top: 1098px;
   width: 290px;
   height: 664px;
   z-index: 8;
}
#wb_Text7
{
   position: absolute;
   left: 210px;
   top: 2496px;
   width: 299px;
   height: 42px;
   text-align: center;
   z-index: 17;
}
#wb_Image5
{
   position: absolute;
   left: 209px;
   top: 1822px;
   width: 299px;
   height: 664px;
   z-index: 9;
}
#wb_Image6
{
   position: absolute;
   left: 702px;
   top: 1098px;
   width: 299px;
   height: 664px;
   z-index: 10;
}
#wb_Image7
{
   position: absolute;
   left: 702px;
   top: 1822px;
   width: 299px;
   height: 664px;
   z-index: 11;
}
#wb_Text1
{
   position: absolute;
   left: 298px;
   top: 170px;
   width: 757px;
   height: 15px;
   z-index: 4;
}
#wb_Text2
{
   position: absolute;
   left: 229px;
   top: 115px;
   width: 751px;
   height: 244px;
   text-align: center;
   z-index: 5;
}
#wb_Text3
{
   position: absolute;
   left: 216px;
   top: 1035px;
   width: 287px;
   height: 42px;
   text-align: center;
   z-index: 13;
}
#wb_Text8
{
   position: absolute;
   left: 202px;
   top: 2667px;
   width: 805px;
   height: 125px;
   text-align: center;
   z-index: 12;
}
#wb_Text9
{
   position: absolute;
   left: 706px;
   top: 2496px;
   width: 294px;
   height: 42px;
   text-align: center;
   z-index: 18;
}
@media only screen and (max-width: 1599px) and (orientation: portrait)
{
div#container
{
   width: 1280px;
}
body
{
   background-color: #FAF0E6;
   background-image: url('images/Wolke64.JPG');
   background-attachment: fixed;
   background-position: center center;
   background-repeat: repeat;
}
#wb_Marquee1
{
   left: 404px;
   top: 18px;
   width: 396px;
   height: 80px;
   visibility: visible;
   display: inline;
}
#wb_Marquee1
{
   margin: 0;
   padding: 0;
}
#NavigationBar2
{
   left: 7px;
   top: 102px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#NavigationBar2.affix
{
   margin-left: -633px;
}
#NavigationBar1
{
   left: 538px;
   top: 2518px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Image2
{
   left: 1110px;
   top: 2518px;
   width: 80px;
   height: 31px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 298px;
   top: 170px;
   width: 757px;
   height: 15px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 229px;
   top: 115px;
   width: 751px;
   height: 244px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   left: 213px;
   top: 359px;
   width: 290px;
   height: 664px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image3
{
   left: 702px;
   top: 359px;
   width: 299px;
   height: 664px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image4
{
   left: 214px;
   top: 1098px;
   width: 290px;
   height: 664px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image5
{
   left: 209px;
   top: 1832px;
   width: 299px;
   height: 664px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image6
{
   left: 702px;
   top: 1098px;
   width: 299px;
   height: 664px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image7
{
   left: 702px;
   top: 1832px;
   width: 299px;
   height: 664px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text8
{
   left: 209px;
   top: 2567px;
   width: 805px;
   height: 125px;
   visibility: visible;
   display: inline;
}
#wb_Text8
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 216px;
   top: 1035px;
   width: 287px;
   height: 42px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 706px;
   top: 1035px;
   width: 295px;
   height: 63px;
   visibility: visible;
   display: inline;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 216px;
   top: 1774px;
   width: 287px;
   height: 42px;
   visibility: visible;
   display: inline;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 705px;
   top: 1774px;
   width: 297px;
   height: 42px;
   visibility: visible;
   display: inline;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#wb_Text7
{
   left: 210px;
   top: 2496px;
   width: 299px;
   height: 42px;
   visibility: visible;
   display: inline;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
#wb_Text9
{
   left: 706px;
   top: 2496px;
   width: 294px;
   height: 42px;
   visibility: visible;
   display: inline;
}
#wb_Text9
{
   margin: 0;
   padding: 0;
}
}
